html, body { 
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

div#map { 
	height: 100%;
}

h2, h3, p, span, td, ol, ul {
	font-family: Arial;
}

p, ol, ul {
	font-size: 15px;
}

div.section {
	border: 1px solid black;
	margin: 10px 0px 10px 0px;
	padding: 10px;
	border-radius: 8px;
	text-align: center;
}

div.section table {
	width: 100%;
	text-align: left;
}

div.section h3 {
	margin: 0px 0px 5px 0px;
	display: inline-block;
}

.fit {
	width: 1%;
	white-space: nowrap;
}

.fill {
	width: 100%;
}

img#avatar {
	width: 20px;
	height: 20px;
	vertical-align: middle;
}

.code {
	font-family: monospace;
	font-size: 15px;
	text-align: left;
}

.strk {
	text-decoration: line-through;
}

iframe[name=hiddenIframe] {
	display: none;
}

/* SEARCH */

input[type=text], 
input[type=number] {
	box-sizing: border-box;
	width: 100%;
}

img.country {
	height: 20px;
	vertical-align: middle;
}

select {
	width: 100%;
}

#searchByProp .code {
	text-align: right;
}

/* STATS */

div#stats h2 {
	margin-bottom: 10px;
}

p#buttons {
	margin-top: 0;
	margin-bottom: 0;
	line-height: 200%;
}

table.stats {
	width: 100%;
}

table.stats tr td div#circle {
	width: 15px;
	height: 15px;
	border-radius: 15px;
	border: solid 5px;
}

table.stats tr td div#line {
	width: 25px;
	height: 8px;
	border: 0px;
	background: black;
}

td#data {
	text-align: right;
}

/* INFO */

table.tags {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}

table.tags tr td {
	border: 1px solid black;
	word-wrap: break-word;
}

table.tags tr td.key {
	width: 110px;
	background: rgba(0, 0, 0, 0.06);
}

input.tag, 
input#comment {
	box-sizing: border-box;
	width: 100%;
}

img.icon {
	width: 20px;
	height: 20px;
}

button.icon {
	width: 20px;
	height: 20px;
	padding: 0px;
	box-sizing: content-box;
	vertical-align: top;
}

i.icon {
	vertical-align: top;
}

div#prevnext {
	overflow: auto;
}

div#prev {
	float: left;
	text-align: left;
}

div#next {
	float: right;
	text-align: right;
}

/* Html Panel */

div.panelWrapper {
	margin: 10px 0px 10px 0px;
}

div.panel {
	border-radius: 10px;
	padding: 3px;
}

div.euStyle {
	background-color: #19408b;
}

div.usStyle {
	background-color: #006f53;
}

div.subPanel {
	border: white 3px solid;
	border-radius: 10px;
	margin: 2px;
	padding: 5px;
	color: white;
	font-family: TrafficTypSpaD;
	font-size: 20px;
}

/* Route Panel */

div.subPanel.route {
	text-align: center;
	font-size: 30px;
}

div.subPanel.route .ref {
	display: inline-block;
	border: 2px white solid;
	padding: 0px 5px;
	margin: 5px;
}

div.subPanel.route .symbol {
	padding: 5px 0px 0px 0px;
}

div.subPanel.route .symbol img {
	margin: 5px;
	width: 50px;
}

div.subPanel.route .name {
	display: inline-block;
}

/* Exit Panel */

div.symbolsHolder {
	width: 100%;
	box-sizing: border-box;
	padding: 0px 0px 2px 0px;
}

div.symbolsHolder .symbol {
	width: 30px;
	height: 30px;
	display: inline-block;
	vertical-align: top;
	background-color: white;
}

div.symbolsHolder .symbol img {
	width: 100%;
	vertical-align: bottom;
}

div.symbolsHolder .symbol .unknownSymbol {
	width: 100%;
	height: 100%;
	text-align: center;
	display: inline-block;
	box-sizing: border-box;
	padding: 3px;
	border: 1px white solid;
	border-radius: 3px;
	font-family: TrafficTypSpaD;
	font-size: 20px;
	color: white;
}

.euStyle .symbolsHolder {
	text-align: center;
}

div.subPanel.refPanel {
	text-align: right;
}

div.subPanel.refPanel .exitSymbol {
	margin-right: 10px;
	float: left;
}

.euExitSymbol {
	font-size: 15px;
}

.usExitSymbol {
	margin-top: 4px;
	font-size: 15px;
}

div.subPanel.destinationPanel {
	overflow: hidden;
}

div.subPanel.destinationPanel table {
	width: 100%;
}

div.subPanel.destinationPanel table tr td {
	color: white;
	font-family: TrafficTypSpaD;
	font-size: 20px;
}

div.subPanel.destinationPanel table tr td.refCell {
	text-align: right;
}

div.refText, 
div.intRefText {
	margin: 1px;
	font-size: 18px;
	display: inline-block;
}

div.refText {
	background-color: red;
}

div.intRefText {
	background-color: green;
}

/* Lanes panel */

div.panel.lanes {
	margin-bottom: 5px;
}

div.panel.lanes .lanesHolder {
	display: flex;
}

div.panel.lanes .lanesHolder .subPanel {
	display: flex;
	justify-content: center;
}

/* Maxspeed panel */

div.panel.maxspeed {
	display: inline-block;
	background-color: #f9f9f9;
	vertical-align: middle;
	margin: 5px;
}

div.panel.maxspeed .subPanel {
	min-width: 60px;
	margin: 2px;
	padding: 5px;
	font-family: TrafficTypSpaD;
	text-align: center;
	color: black;
}

div.panel.maxspeed.euStyle {
	border-radius: 50%;
}

div.panel.maxspeed.euStyle .subPanel {
	border-radius: 50%;
	border: red 5px solid;
	height: 60px;
	width: 60px;
}

div.panel.maxspeed.usStyle .subPanel {
	border-radius: 10px;
	border: black 3px solid;
	width: 60px;
}

div.panel.maxspeed .subPanel.speed  p {
	font-family: inherit;
	margin: 0px;
}

div.panel.maxspeed.euStyle .subPanel.speed  p.speed {
	font-size: 35px;
	margin-top: 10px;
	margin-left: -5px;
	margin-right: -5px;
}

div.panel.maxspeed.usStyle .subPanel.speed  p.title {
	font-size: 18px;
}

div.panel.maxspeed.usStyle .subPanel.speed  p.speed {
	font-size: 30px;
}

div.panel.maxspeed.usStyle .subPanel.speed  p.mph {
	font-size: 15px;
}

/* Minspeed panel */

div.panel.minspeed {
	display: inline-block;
	vertical-align: middle;
	margin: 5px;
}

div.panel.minspeed .subPanel {
	min-width: 60px;
	margin: 2px;
	padding: 5px;
	font-family: TrafficTypSpaD;
	text-align: center;
}

div.panel.minspeed.euStyle {
	border-radius: 50%;
	background-color: #19408b;
}

div.panel.minspeed.usStyle {
	background-color: #f9f9f9;
}

div.panel.minspeed.euStyle .subPanel {
	border-radius: 50%;
	border: white 3px solid;
	height: 60px;
	width: 60px;
	color: white;
}

div.panel.minspeed.usStyle .subPanel {
	border-radius: 10px;
	border: black 3px solid;
	width: 60px;
	color: black;
}

div.panel.minspeed .subPanel.speed  p {
	font-family: inherit;
	margin: 0px;
}

div.panel.minspeed.euStyle .subPanel.speed  p.speed {
	font-size: 35px;
	margin-top: 10px;
	margin-left: -5px;
	margin-right: -5px;
}

div.panel.minspeed.usStyle .subPanel.speed  p.title {
	font-size: 18px;
}

div.panel.minspeed.usStyle .subPanel.speed  p.speed {
	font-size: 30px;
}

div.panel.minspeed.usStyle .subPanel.speed  p.mph {
	font-size: 15px;
}

/* Advisory maxspeed panel */

div.panel.advisoryMaxspeed {
	display: inline-block;
	vertical-align: middle;
	margin: 5px;
}

div.panel.advisoryMaxspeed .subPanel {
	border-radius: 10px;
	width: 60px;
	min-width: 60px;
	margin: 2px;
	padding: 5px;
	font-family: TrafficTypSpaD;
	font-size: 20px;
	text-align: center;
}

div.panel.advisoryMaxspeed.euStyle {
	background-color: #19408b;
}

div.panel.advisoryMaxspeed.usStyle {
	background-color: #ffd033;
}

div.panel.advisoryMaxspeed.usStyle .subPanel {
	border: black 3px solid;
	color: black;
}

div.panel.advisoryMaxspeed.euStyle .subPanel {
	border: white 3px solid;
	color: white;
	height: 60px;
	width: 60px;
}

div.panel.advisoryMaxspeed .subPanel.speed  p {
	font-family: inherit;
	margin: 0px;
}

div.panel.advisoryMaxspeed.euStyle .subPanel.speed  p.speed {
	font-size: 35px;
	margin-top: 10px;
}

div.panel.advisoryMaxspeed.usStyle .subPanel.speed  p.speed {
	font-size: 30px;
}

div.panel.advisoryMaxspeed.usStyle .subPanel.speed  p.mph {
	font-size: 15px;
}

/* Road */

div.speedsign.small {
	transform: scale(0.51);
	margin: -27px;
	padding: 3px;
}

div.speedsign.supersmall {
	transform: scaleX(0.33) scaleY(0.51);
	margin-left: -38px;
	margin-right: -38px;
	margin-top: -27px;
	margin-bottom: -27px;
	padding: 3px;
}

div.road {
	background: black;
	display: flex;
	padding: 5px;
}

div.lane {
	flex-grow: 1;
	flex-basis: 0;
	border-right: 5px dashed white;
	min-height: 150px;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 5px;
 	padding-bottom: 5px;
}

div.lane:first-child {
	border-left: 5px dashed white;
}

div.spacer {
	flex-grow: 2;
}

div.arrow {
	margin: 10px;
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto auto;
	min-width: 30px;
}

div.arrow.supersmall {
	transform: scaleX(0.8);
	margin-left: -30px;
	margin-right: -30px;
}

div.arrow-line-base {
	grid-column: 1;
	grid-row: 2;
	background: white;
	height: 50px;
	width: 6px;
	margin-left: auto;
	margin-right: auto;
}

div.arrow-through,
div.arrow-left,
div.arrow-slight-left,
div.arrow-right,
div.arrow-slight-right {
	grid-column: 1;
	grid-row: 1;
	transform-origin: bottom;
	margin-top: auto;
}

div.arrow-slight-left {
	transform: rotate(-45deg);
}

div.arrow-slight-right {
	transform: rotate(45deg);
}

div.arrow-left {
	transform: rotate(-90deg);
}

div.arrow-left.offset {
	transform: translateY(10px) rotate(-90deg);
}

div.arrow-right {
	transform: rotate(90deg);
}

div.arrow-right.offset {
	transform: translateY(10px) rotate(90deg);
}

div.arrow-line {
	width: 6px;
	background: white;
	margin-left: auto;
	margin-right: auto;
}

div.arrow-through div.arrow-line {
	height: 25px;
}

div.arrow-left div.arrow-line,
div.arrow-right div.arrow-line {
	height: 13px;
	margin-bottom: -3px;
}

div.arrow-slight-left div.arrow-line,
div.arrow-slight-right div.arrow-line {
	height: 17px;
	margin-bottom: -2px;
}

div.arrow-head {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 20px solid white;
	margin-left: auto;
	margin-right: auto;
}

div.arrow-left div.arrow-head,
div.arrow-right div.arrow-head {
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 10px solid white;
}

/* ABOUT */

img.example {
	vertical-align: middle;
}

/* SETTINGS */

div.slider {
	margin: 0px 10px 0px 10px;
}

div#small_circle {
	width: 8px;
	height: 8px;
	border-radius: 8px;
	border: solid 3px;
	border-color: orange;
	background: green;
}

div#big_circle {
	width: 15px;
	height: 15px;
	border-radius: 15px;
	border: solid 5px;
	border-color: orange;
	background: green;
}

div#invisible_circle {
	width: 12px;
	height: 12px;
	border-radius: 12px;
	border: solid 4px;
	border-color: orange;
	background: green;
	opacity: 0.4;
}

div#visible_circle {
	width: 12px;
	height: 12px;
	border-radius: 12px;
	border: solid 4px;
	border-color: orange;
	background: green;
	opacity: 100%;
}
